package com.navinfo.outdoor.bean;

import java.util.List;

public class BolBean {
    private String  id;
    private String question;
    private List<?> option;
    private boolean isSingle;//是否多选

    public BolBean(String id, String question, List<?> option, boolean isM) {
        this.id = id;
        this.question = question;
        this.option = option;
        this.isSingle = isM;
    }

    public boolean isSingle() {
        return isSingle;
    }

    public void setM(boolean m) {
        isSingle = m;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public List<?> getOption() {
        return option;
    }

    public void setOption(List<?> option) {
        this.option = option;
    }
}
